Subject: Re: [PATCH net-next] rxrpc: Mark expected switch fall-through

From: David Howells <[email-masked]>
Date: Fri, 05 Apr 2019 16:15:52 +0100

Gustavo A. R. Silva <[email-masked]> wrote:

>  		/* Fall through and set IPv4 options too otherwise we don't get
>  		 * errors from IPv4 packets sent through the IPv6 socket.
>  		 */
> -
> +		/* Fall through */

Er, no.  Please (a) don't remove the blank line that's providing visual
separation and (b) observe that the previous comment already says "Fall
through" right at the beginning, so NAK.

If the compiler doesn't recognise this, then fix the compiler please.

David